Sailclear-2022 - Bug #2471

Create cruise arrival notification > Not able to go on next page until any master added . Please show
validation message "Master is required” before going to next step

06/01/2022 02:26 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date:

% Done:
Estimated time:

Spent time:

06/01/2022

Due date:

0%
0.00 hour
0.00 hour
R Type here to search

Document ID

Date Of Expiry Action

10 - 0ofQ

i 1z
O SR G  B

® z9c

History

#1 - 06/01/2022 08:38 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 01:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
